@echo off
echo About to rip AP.WAD from your IWAD, hit ctrl-break to stop.
pause
deusf -restor
cls
echo All done, comments & suggestions go to clcoov0@mik.uky.edu
echo Type "APIN" to get it back later. (APDEL to just wipe it)
